/* overlay */
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}

.cycle-overlay-pn { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0px; z-index: 600;
    background: black; color: white; padding: 5px; opacity: .5;
}

.cycle_prev a, .cycle_next a, .cycle_prev_ a, .cycle_next_ a, .cycle_prev1 a, .cycle_next1 a, .cycle_prev2 a, .cycle_next2 a {
    color: white;
    text-decoration: none;
    font-size: 1rem;
}
.cycle_prev3, .cycle_next3, .cycle_prevN, .cycle_nextN, .vcycle_prevN, .vcycle_nextN {
    color: #00009f;
    font-size: 24px;
    text-decoration: none;
}
.cycle_next3, .cycle_nextN {
  margin-left: 5px;
}

.vcycle_prevN {
  padding: 0px;
  padding-top: 3px;
}
.vcycle_nextN {
  padding: 0px;
  padding-bottom: 3px;
}

/*#cycle-2 .cycle-slide { border:3px solid #9999FF; }*/
#cycle-2 .cycle-slide { border:3px solid transparent; }
#slideshow-2 { width: 1285px; margin: 5px; /*background: #c0c0ff;*/ background: #fff; }

.cycleN .cycle-slide, .vcycleN .cycle-slide { border:3px solid transparent; }
.slideshowN { margin: 5px; }
.vslideshowN { padding: 0px; }

.cycle_ .cycle-slide { border:0px solid transparent; }
.slideshow_ { margin: 0px; padding: 0px; }

.slideshow { margin: auto; }

.bcar, #slideshow-2 div { height: 150px; margin-top: 0px; }

/*

.slideshow { width: 80%; height: 300px; margin: auto; border: 1px solid #bbb; background: #ffc }


* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#cycle-1 div { width:100%; }
#cycle-2 .cycle-slide { border:3px solid #fff; }
#cycle-2 .cycle-slide-active { border:3px solid #004; }

#slideshow-1,#slideshow-2 { width: 50%; max-width: 600px; margin: auto }
#slideshow-2 { margin-top: 10px }
.cycle-slideshow img { width: 100%; height: auto; display: block; }
*/
